/*
Theme Name:     Brian Holt
Theme URI:      https://brianholtforwisconsin.com
Template:       neve
Author:         Will Haynes
Author URI:     https://wjh.dev
Description:    Neve child theme for Brian Holt
Version:        0.1
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    holt
Tags:           Brian, Holt, For, Wisconsin
*/

#bh-header {
    max-width: 1400px;
    margin: 0 auto;
    z-index: 0;
    min-height: 540px;
}

#bh-header .bh-nameplate-container {
    z-index: 10;
    width: 85%;
    top: -4em;
    max-width: 540px;
    background: white;
    overflow: hidden;
    position:relative;
    margin: 0 auto;
    border-radius: 5px;
}

#bh-header .bh-nameplate {
    padding: 15px 20px;
    position: relative;
}

#bh-header .bh-nameplate img {
    max-width: 340px;
    width: 100%;
    margin: 0 auto;
    display: block;
}

#bh-header .bh-donate {
   padding: 20px;
   background: #022168;
   margin-top: 20px;
   color: white;
}

#bh-header .bh-donate h2 {
    margin-bottom: 0em;
}

#bh-header .bh-donate p {
    
}

#bh-header .bh-donate a {
    width: 80%;
    color: white;
    background: #A41F35;
    display: block;
    margin-top: 18px;
    padding: 12px 20px;
    max-width: 260px;
    font-weight: bold;
    font-size: 1.4em;
}

@media only screen and (min-width: 800px) {
    #bh-header {
        width: 94%;
        margin: 0 auto;
        position: relative;
    }
    #bh-header .bh-nameplate-container {
        position: absolute;
        max-width: 340px;
        top: 20px;
        right: 2%;
    }
}

@media only screen and (min-width: 1100px) {
    #bh-header {
        width: 94%;
        margin: 0 auto;
        position: relative;
    }
    #bh-header .bh-nameplate-container {
        position: absolute;
        max-width: 340px;
        top: 50px;
        right: 6%;
    }
}